- args:
    sql: COMMENT ON COLUMN "public"."parts_order"."ordered_by_user_id" IS E''
  type: run_sql
- args:
    sql: alter table "public"."parts_order" rename column "ordered_by_user_id" to
      "user_email";
  type: run_sql
